* {
    margin: 0px;
    padding: 0px;
}

.izquierda {
    background-color: aquamarine;
    width: 20%;
    height: 100px;
    margin: 10px;
    padding: 10px;
    border-radius: 10px;

    float:left
}

.medioderecha {
    background-color: aquamarine;
    width: 20%;
    height: 100px;
    margin: 10px;
    padding: 10px;
    border-radius: 10px;

    float:right;
}